Subject: Re: [lojban] Request for grammar clarifications

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 May 2001 10:46:17 -0700

On Tue, May 29, 2001 at 10:42:46AM -0400, John Cowan wrote:
> Rob Speer wrote:
> 
> 
> > It seems that aulun wanted to say "the dead cat is me", but with {me} it just
> > means "the dead cat pertains to me" - a weaker sentence. If {du} had been
> > used, it would make a powerful (though very unlikely to be literally true)
> > claim.
> 
> 
> No, that was so formerly, but is not true now. "me <sumti>" means that
> the x1 is one or more of the referents of <sumti>. This is not the
> same as "du"; it is the same as ordinary predication, if the <sumti>
> is veridical: ko'a me lo mlatu = ko'a mlatu.

Then I'm not sure that I see it as being useful. Although I'm probably
missing something.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/